	@media only screen and (max-width: 1199px) {
		.nav-bar li ul { top: 70px; }		
		#header-part a.logo { width: 280px; left: 10px; top: -8px; }
		#header-part .top .right p { font-size: 14px; }
		.nav-bar li a { padding: 10px 5px; }
		.nav-bar li { font-size: 14px; }
		#header-part .top span { padding-left: 35px; font-size: 13px; }
		
		.holiday-bar .inner, .holiday-bar .right .inner { position: relative; width: 100%; padding: 30px 20px; }
		.holiday-bar h2 { font-size: 34px; line-height: 40px; padding-bottom: 10px; }
		.apartments-bar ul { margin: 0 -16px; }
		.apartments-bar { padding: 50px 0; min-height: inherit; min-height: auto; overflow: hidden; }
		
		.footer-bar a.logo { width: 240px; margin-top: 10px; }
		.footer-bar .left { padding-left: 20px; }
		.footer-bar .left { width: 44%; }
		
		.location-bar li { padding: 0 10px; }
		.location-bar ul { margin:0 -5px; }
		.location-bar h3 { font-size: 21px; line-height: 26px; padding-bottom: 5px; }
		.location-bar .block { padding: 15px 20px; }
		.gallery-bar li { padding: 10px; width: 240px; }
		.gallery-bar ul { margin: 0 -5px; }
		.gallery-bar h2 { padding: 0 0 0 5px; }
		.gallery-bar { padding: 50px 0 70px; min-height: inherit; min-height: auto; overflow: hidden; }
		
		#banner-part .tparrows { top: 63% !important; }

		.internal-content .col2, .qq { width:960px; }
		
	}

	@media only screen and (max-width: 1023px) {
		.nav-bar li ul { top: 39px; }
		.nav-bar li ul:before { display: none; }
		.nav-bar li li { line-height: 30px; }
		#header-part .top .right p { font-size: 12px; }
		#header-part .top .right p strong { font-size: 12px; letter-spacing: -0.03em; }
		#header-part .top span { font-size: 10px; padding-left: 0px; }
		
		#header-part a.logo { width: 230px; }
		.nav-bar li a { padding: 8px; }
		.nav-bar li { padding: 0; font-size: 13px; }
		.nav-bar li.book { position: absolute; right: 0px; bottom: 10px; }
		.nav-bar { padding: 10px 0 45px; }
		.nav-bar li.book a { padding: 5px 12px; }
		
		.location-bar h3 { font-size: 16px; }
		.location-bar .block {  padding: 12px 15px; }
		
		.location-bar { padding: 100px 0; min-height: inherit; min-height: auto; }
		
		.footer-bar a.logo { position: absolute; left: 20px; top: 50%; margin-top: -50px; }
		.footer-bar .left { padding-left: 270px; width: 72%; }
		.footer-bar .right { width: 28%; }
		.footer-bar ul:first-child, .footer-bar ul { width: 100%; }
		.footer-bar .top { padding: 40px 0; }
		
		.holiday-bar h2 { line-height: 34px; }
		.btn { font-size: 14px; }
		.holiday-bar p { line-height: 21px; font-size: 14px; padding: 0 0 15px; }
		.holiday-bar li { line-height: 21px; font-size: 14px; }
		
		.location-bar p { font-size: 13px; line-height: 20px; } 
		.apartments-bar li a span { font-size: 16px; padding: 10px 15px 10px 30px; background-position: 15px center; background-size: 6px; }
		.gallery-bar h2 { font-size: 32px; line-height: 48px; }
		.enquire-bar h2 { font-size: 50px; }
		.enquire-bar p { font-size: 16px; line-height: 20px; }
		.enquire-bar { min-height: inherit; min-height: auto; }	

	}
	
	
	@media only screen and (max-width: 992px) {
		
		.holiday-bar .col2 { width: 100%; min-height: inherit; min-height: auto; }
		.holiday-bar .col2.img { min-height: 500px; }
		
	}

	@media only screen and (max-width: 767px) {
		
		.internal-content .col2, .qq { width:100%; }		
		.mm-opened a.close { display: block; }
		.nav-bar a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 0; top: 9px; z-index: 8888; }
		.nav-bar a.close:before, .nav-bar a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 15px; top: 10px; content: ""; background: #fff; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
		.nav-bar a.mobilemenu { display: block; }
		.nav-bar ul { display: none; }
		.nav-bar a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
		.mm-menu .mm-navbar .mm-btn::before, .mm-menu .mm-navbar .mm-btn::after, .mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before { border-color: rgba(255,255,255,0.3) !important; }



		.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #fff; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
		.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
		.mobilemenu span:after,.mobilemenu span:before { background-color: #fff; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
		.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }
		.mobilemenu { display: block; font-size: 16px; color: #fff; height: 30px; margin-top: 5px; line-height: 32px; font-family: 'PT Sans', sans-serif; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 0px; width: 82px;}
		
		.mm-opened #header-part .social .right { display: none; }
		
		
		#header-part a.logo { position: static; margin: -10px auto 0; }
		#header-part .top span { display: block; font-size: 11px; float: none; width: 100%; text-align: center; padding: 0px 0px 20px; }
		#header-part .top .right { float: none; text-align: center; overflow: hidden; padding-top: 45px; }
		#header-part .top .right p strong { display: none; }
		#header-part .top .right p { line-height: 18px; position: absolute; z-index: 99; left: 15px; top: 15px; font-size: 14px; }
		.mm-opened #header-part .top .right p { text-indent: -9999px; }
		#header-part { position: relative; }
		#header-part .centering  { position: static; }
		#header-part { position: relative; }
		.nav-bar { width: 100%; float: none; position: absolute; top: 5px; left: 0px; }
		
		.footer-bar .right { display: none; }
		.footer-bar a.logo { position: static; margin: 0 auto; float: none; display: block; }
		.footer-bar address { float: none; display: block; text-align: center;}
		.footer-bar address:first-child { width: 100%; padding-bottom: 20px; }
		.footer-bar .left { padding: 20px 0 0; width: 100%; float: none; }
		.footer-bar p { width: 35%; }
		.footer-bar p:first-child { width: 65%; }
		
		.footer-bar .top { padding: 20px 0; }
		.enquire-bar p { padding: 0 10px; font-size: 13px; line-height: 18px; }
		.enquire-bar a { font-size: 14px; min-width: 130px; margin: 0 5px; }
		.enquire-bar h2 { padding: 0px 10px 20px; font-size: 34px; line-height: 50px; }
		.enquire-bar-internal h2 { padding: 0px 10px 0px; font-size: 34px; line-height: 50px; }
		
		.holiday-bar .col2.img, .holiday-bar .col2 { min-height: inherit; min-height: auto; }
		.holiday-bar .right .image, .holiday-bar .image { min-height: 400px; position: static; }
		
		.holiday-bar h2 { font-size: 27px; }
		
		.location-bar li { padding: 0 5px; }
		.location-bar ul { margin: 0; }
		.location-bar h3 { font-size: 14px; line-height: 22px; padding-bottom: 0; }
		.location-bar p { font-size: 13px; line-height: 18px; }
		
		.apartments-bar li a span { font-size: 14px; padding-right: 10px; }
		
		.apartments-bar h2 { font-size: 28px; line-height: 42px; padding-bottom: 15px; }
		.gallery-bar h2 { font-size: 28px; line-height: 46px; }
		.apartments-bar p { font-size: 14px; }
		.apartments-bar { padding: 30px 0; }
		
		.gallery-bar li { width: 33.3%; }
		
		.location-bar { padding: 30px 0; }
		.location-bar li img { width: 100%; }
		
		#back-to-top { display: block; }
		#banner-part .tparrows { top: 50% !important; }
		
		#header-part .top .right p cite  { display: none; }
		
	}
	

	@media only screen and (max-width: 640px) {

		.holiday-bar .right .image, .holiday-bar .image { min-height: 300px; position: static; }
		.gallery-bar li { width: 50%; }
		.gallery-bar ul {  margin: 0; }
		.apartments-bar li { padding: 0 5px; }
		.apartments-bar ul { padding: 0 15px; }
		.apartments-bar li a span { line-height: 16px; font-size: 13px; background-position: 15px 12px; }
		.location-bar ul { text-align: center; margin: auto; width: 100%; margin: 0; }
		.location-bar li { float: none; display: inline-block; vertical-align: top; width: 50%; padding-bottom: 10px; }
		.location-bar .block { min-height: 210px; }
	
	}

	@media only screen and (max-width: 479px) {

		.footer-bar p { padding: 0; width: 100%; text-align: center; }
		.footer-bar .bottom { padding: 10px 0; }
		.footer-bar p:first-child { width: 100%; text-align: center; }
		.gallery-bar li { width: 50%; padding: 5px; }
		
		.enquire-bar h2 { font-size: 27px; line-height: 40px; }
		.holiday-bar .right .image, .holiday-bar .image { min-height: 220px; position: static; }
		.apartments-bar li { width: 100%; padding-bottom: 20px; }
		.location-bar li { width: 100%; }
		.location-bar .block { min-height: inherit; min-height: auto; }
	
	}
		
	@media only screen and (min-width: 768px) {
		
		.mm-menu.mm-current { display: none !important; }
		html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
		html.mm-opened { overflow: visible !important; }
		html.mm-opened body { overflow: visible !important; }
		#mm-blocker { display: none !important; }
		.internal-banner-offset { margin-top:130px; }
		
	}	

@media only screen and (max-width: 1023px) {
	.internal-content .col2, .qq { width:100%; }
	.internal-content .inner { padding:20px}
}